Subject: Re: bug#36697: 27.0.50; gnus: some articles with score 0 are killed

From: Sam Steingold <[email-masked]>
Date: Wed, 08 Jan 2020 12:13:37 -0500

> * Lars Ingebrigtsen <[email-masked]> [2019-09-25 15:07:50 +0200]:
>
> Total score: 0
>
> And no summary lines are marked with "Y-" when I enter that group.  :-/

I removed the rules and now `V t` gives

No score rules apply to the current article (default score 0).

and still the *Summary* looks like

--8<---------------cut here---------------start------------->8---
Y.-[   2:  unknown              20200107T231203] Цитата #459461
Y.-[   2:  unknown              20200107T231302] Цитата #459462
Y.-[   2:  unknown              20200107T234602] Цитата #459463
Y.-[   2:  unknown              20200108T001301] Цитата #459464
Y.-[   2:  unknown              20200108T004502] Цитата #459465
Y.-[   2:  unknown              20200108T004604] Цитата #459466
Y.-[   2:  unknown              20200108T011202] Цитата #459467
 . [   2:  unknown              20200108T011309] Цитата #459468
 . [   2:  unknown              20200108T014403] Цитата #459469
 . [   2:  unknown              20200108T014449] Цитата #459470
--8<---------------cut here---------------end--------------->8---

-- 
Sam Steingold (http://sds.podval.org/) on darwin Ns 10.3.1671
http://childpsy.net http://calmchildstories.com http://steingoldpsychology.com
https://memri.org https://thereligionofpeace.com https://honestreporting.com
Security at the expense of usability comes at the expense of security.